- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# rollingpolicybase.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::rolling
## Classes
class | RollingPolicyBase
| Implements methods common to most, it not all, rolling policies. More...
## Defines
#define | _LOG4CXX_ROLLING_ROLLING_POLICY_BASE_H

## Define Documentation

#define _LOG4CXX_ROLLING_ROLLING_POLICY_BASE_H